header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Wooser no Sono Higurashi
  repository: kara.moe
  conditions:
    tagPresence:
      - 563536cc-02cc-4573-89e8-ce2a095e4fbb
      - a0450d51-dd16-4355-8aa1-e297e013bcdf
      - 96f47b50-19d0-44e8-8fa8-65883602cdb2
  actions:
    addTag:
      - tid: f053886e-c07c-4808-b405-33680f696d38
        type: 18
